Subject: Re: Job | Tech Support Remote Screening
From: Sandeep Pundir <[email-masked]>
To: [email-masked]
Date: Sat, 12 Dec 2020 17:28:10 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3552 Applicants

View All

Sandeep Pundir
I have done b.tech(electronics and communication) with 70.3% from uptu.I am working with Indus towers ltd. as a Cluster Incharge passive(infra).my professional interest in passive(infra) o&m and electrical vehicles.I have also experience in lithium ion battery bank maitainence in telecom sector/electric vehicles.I worked with Coslight infra telecom Pvt. Ltd. As a senior engineer.

Shortlist

Reject

Current Designation Cluster Incharge
Current Company Indus Towers ltd.
Notice Period 15 Days or less
Previous Designation Senior Service Engineer
Previous Company Coslight Infra Telecom Pvt. Ltd

Contact Details
Mobile:

Exp
5 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Meerut, Delhi / NCR, Gurgaon
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
o&m, battery bank, dg, smps, power supply, energy management, cluster incharge, telecom tower, electric vehicles, power plant, lithium batteries, ev projects, housekeeping management, team management, electric work management, maintenance manage

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem